> ## Documentation Index
> Fetch the complete documentation index at: https://docs.symmetry.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reset an I-9 submission

> Resets the specified I-9 submission so that a new submission can be requested. The existing submission becomes a historical record.



## OpenAPI

````yaml /i9/api-reference/i-9-api.yaml post /v1/employers/{employerId}/employees/{employeeId}/submissions/{submissionId}/reset
openapi: 3.1.0
info:
  contact:
    name: Symmetry Software
    url: https://www.symmetry.com
  description: I-9 API Documentation
  license:
    name: Terms of service
    url: https://www.symmetry.com/terms
  title: I-9 API
  version: 1.69.13
servers:
  - url: https://api.symmetry.com/i9
security: []
tags:
  - description: >-
      Endpoints for managing custom app theming configurations for a specific
      employer
    name: Employer Custom App Theming
  - description: >-
      Endpoints for managing custom app theming configurations for all employers
      in the account
    name: Account Custom App Theming
paths:
  /v1/employers/{employerId}/employees/{employeeId}/submissions/{submissionId}/reset:
    post:
      tags:
        - Employee
      summary: Reset an I-9 submission
      description: >-
        Resets the specified I-9 submission so that a new submission can be
        requested. The existing submission becomes a historical record.
      operationId: resetSubmission
      parameters:
        - in: path
          name: employerId
          required: true
          schema:
            type: string
        - in: path
          name: employeeId
          required: true
          schema:
            type: string
        - in: path
          name: submissionId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
        '400':
          description: >-
            Invalid submission ID format or submission cannot be reset in its
            current state
        '404':
          description: Employer, employee, or submission not found
        '409':
          description: Submission has already been reset and cannot be reset again
      security:
        - AuthenticationToken: []
components:
  securitySchemes:
    AuthenticationToken:
      bearerFormat: JWT
      scheme: bearer
      type: http

````